#### Nachdem der Wechselrichter an WiFi angeschlossen oder E-Net normal installiert ist, kann das Gerät nicht erkannt werden, wenn das Kraftwerk mit der App erstellt wird.

1. Prüfen Sie, ob die WiFi- oder E-Net-Anzeige normal ist. 

2. Überprüfen Sie die Einstellungen des Heimrouters, um zu überprüfen, ob die Funktion "IP Address Assignment (DHCP)" aktiviert ist. Andernfalls können WiFi oder E-Net nicht auf das Internet zugreifen. Daher ist die Aktivierung erforderlich.

#### Nachdem die App die WLAN-Konfiguration durchgeführt hat und zu anderen Schnittstellen zurückkehrt, wird angezeigt, dass kein Netzwerk verfügbar ist

Um anzuzeigen, dass keine WLAN-Netzwerkkonfiguration verfügbar ist, um die App-Überwachungsfunktion normalerweise zu verwenden. Es ist erforderlich, das WLAN-Signal von App und Wechselrichter zu trennen und das Mobiltelefon mit dem Heimrouternetzwerk oder dem Datennetzwerk zu verbinden. 

#### Statusbeschreibung der E-Net-Anzeigelampe 

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqkkkhd185ui/images/m_7aa7bba96532a782d5b8004e547573e4_r.png)

<escape> <table>     <thead>         <tr>         <th>Definition der Anzeigelampe </th>         <th> Statusbeschreibung</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (blau): <br> Die Betriebsanzeige zeigt den Betriebsstatus des Moduls an. </td> <td> leuchtet immer: Das Modul läuft normal. <br> erlischt: Das Modul läuft nicht normal </td>       </tr>       <tr>         <td>COM (grün): <br> Die Kommunikationsanzeige zeigt den Verbindungsstatus des Heimrouters an. </td>         <td> leuchtet immer: Erfolgreiche Verbindung mit dem Heimrouter. <br> blinkt: Es wird versucht, eine Verbindung zum Heimrouter herzustellen. <br> erlischt: Die Konfiguration konnte keine Verbindung zum Heimrouter herstellen. </tr>       <tr>         <td>RUN (blau): <br> Die Netzwerkanzeige zeigt Verbindungsstatus oder Upgrade des Servers an </td>         <td> Leuchtet immer: erfolgreich mit dem Datenserver verbunden. <br> blinkt: schnelles Blinken bedeutet, dass bedeutet, dass ein Upgrade durchgeführt wird. langsames Blinken bedeutet, dass die Kommunikation mit dem Wechselrichter unterbrochen wurde. <br> erlischt: keine Verbindung zum Datenserver hergestellt. </td>       </tr>       <tr>         <td>NET(gelb): <br> Netzwerkanzeige zeigt den Verbindungsstatus oder das Upgrade des Servers an. </td>         <td> leuchtet immer: Verbindung zum Datenserver erfolgreich hergestellt. <br> blinkt: Aktualisierung des Subgeräts. <br> erlischt: keine Verbindung zum Datenserver hergestellt. </td>       </tr>       <tr>         <td colspan="2"> Warten Sie nach Abschluss der Konfiguration des Heimrouters ca. 10 Minuten, bis der Wechselrichter E-Net eine Verbindung zum Datenserver hergestellt hat. Die NET-Anzeige leuchtet immer </td>       </tr>     </tbody> </table> </escape>  

#### Beschreibung des WLAN-Anzeigestatus 

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqkkkhd185ui/images/m_ebcd6c40d0e6410d769040ced4bea6e8_r.png)

<escape> <table>     <thead>         <tr>         <th> Definition der Anzeigelampe </th>         <th> Statusbeschreibung </th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (blau): <br> Die Betriebsanzeige zeigt den Betriebsstatus des Moduls an. </td>          <td> Leuchtet immer: Das Modul läuft normal <br> erlischt: Das Modul läuft nicht normal. </td>       </tr>       <tr>         <td>COM (grün): <br> Kommunikationsanzeige zeigt den Verbindungsstatus des Routers an </td>         <td> Leuchtet immer: Verbindung mit dem Heimrouter erfolgreich hergestellt. <br> Blinkt: Es wird versucht, eine Verbindung zum Heimrouter herzustellen. <br> erlischt: Die Konfiguration kann keine Verbindung zum Heimrouter herstellen. </td>       </tr>       <tr>         <td>NET (gelb): <br> Netzwerkanzeige zeigt den Verbindungsstatus oder das Upgrade des Servers an. </td>         <td> Leuchtet immer: Verbindung mit dem Datenserver erfolgreich hergestellt. <br> blinkt:Schnelles Blinken bedeutet, dass ein Upgrade durchgeführt wird. Langsames Blinken bedeutet, dass die Kommunikation mit dem Wechselrichter unterbrochen wird <br> erlischt: Es kann keine Verbindung zum Datenserver hergestellt werden </td>       </tr>       <tr>         <td colspan="2"> Nachdem die Konfiguration des Heimrouters abgeschlossen ist. Warten Sie ca. 10 Minuten, bis das WIFI des Wechselrichters eine erfolgreiche Verbindung zum Datenserver hergestellt hat. NET-Anzeigelampe kann erst immer leuchten </td>       </tr>     </tbody> </table> </escape> 

#### Statusbeschreibung der Eye-Anzeige (Eye V25, Eye V4, EyeS2, EyeM2)  

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqkkkhd185ui/images/m_88615e6000cc74eaf51a91572cccf55f_r.png)

<escape> <table>     <thead>         <tr>         <th>LED-Typ</th>         <th>Benutzerdefiniert</th>          <th> LED-Status </th>         <th>Statusbeschreibung</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="2"> Modul-Betriebsanzeige <br>(RUN)</td>          <td rowspan="2"> zeigt an, ob die Software und Hardware des Moduls selbst ordnungsgemäß funktionieren. </td>          <td> blinkt einmal pro Sekunde </td>          <td> Das aktuelle Modul läuft normal </td>       </tr>       <tr>         <td> blinkt unregelmäßig, leuchtet immer oder erlischt </td>         <td> abnormaler Betrieb des aktuellen Moduls </td>       </tr>       <tr>          <td rowspan="2"> Kommunikationslampe des Wechselrichters <br>(COM)</td>          <td rowspan="2"> zeigt an, ob die Kommunikation zwischen dem Modul und dem Wechselrichter normal ist. </td>          <td> blinkt einmal pro Sekunde. </td>          <td> normale Kommunikation mit dem Wechselrichter </td>       </tr>       <tr>         <td> blinkt unregelmäßig, leuchtet immer oder erlischt </td>         <td> abnormale Kommunikation mit dem Wechselrichter </td>       </tr>       <tr>          <td rowspan="2"> Netzwerkanzeige <br>(NET)</td>          <td rowspan="2"> zeigt die Verbindung zwischen dem Gerät und dem Backend-Server an. </td>          <td> leuchtet immer </td>          <td> Verbindung zum Backend-Server erfolgreich </td>       </tr>       <tr>         <td>erlischt </td>         <td> abnormale Kommunikation mit dem Backend-Server </td>       </tr>     </tbody> </table> </escape>  

#### Statusbeschreibung der Eye-Anzeigen (Eye V22, Eye V24)  

<escape> <table>     <thead>         <tr>         <th>LED-Typ </th>         <th>Benutzerdefiniert</th>          <th>LED-Status </th>         <th> Statusbeschreibung </th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="2"> Stromanzeige </td>          <td rowspan="2"> zeigt an, ob das Gerät normal eingeschaltet ist </td>          <td> leuchtet immer </td>          <td> Der Strom wird durch die Stromversorgung des aktuellen Geräts normal versorgt </td>       </tr>       <tr>         <td> erlischt </td>         <td> Das aktuelle Gerät wird nicht mit Strom versorgt. </td>       </tr>       <tr>          <td rowspan="3"> Kommunikationsanzeige </td>          <td rowspan="3"> zeigt den seriellen RS485-Kommunikationsstatus des Geräts an </td>          <td> blinkt schnell (blinkt einmal für 0,5 s, blinkt fünfmal in Folge) </td>          <td> normale Kommunikation mit dem Wechselrichter </td>       </tr>       <tr>         <td> blinkt langsam (blinkt einmal für 2 s, blinkt fünfmal in Folge) </td>         <td> normale Kommunikation mit dem Stromzähler </td>       </tr>       <tr>         <td> erlischt</td>         <td> keine Dateninteraktion </td>       </tr>       <tr>          <td rowspan="3"> Netzwerkanzeige </td>          <td rowspan="3"> zeigt die Netzwerkverbindung des Geräts an. </td>          <td> blinkt</td>          <td>verbundenes Netzwerk </td>       </tr>       <tr>         <td>leuchtet immer </td>         <td> Daten wurden erfolgreich hochgeladen </td>       </tr>       <tr>         <td> erlischt</td>         <td> keine Dateninteraktion </td>       </tr>     </tbody> </table> </escape>

#### Logger1000 Status der LED-Anzeigen 

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqkkkhd185ui/images/m_35f3631755cbb136a9f9487dc912760e_r.png)


<escape> <table>     <thead>         <tr>         <th>Anzeige (drucken)</th>         <th>LED-Farbe</th>         <th>LED-Status</th>         <th>Beschreibung</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">Laufzeitanzeige<br> （LAUFZEIT）</td>          <td rowspan="4">Rot/grün</td>         <td>Aus</td>         <td>Keine externe Stromversorgung angeschlossen</td>       </tr>       <tr>         <td>Blitzt langsam (Grün)</td>         <td>Normalbetrieb</td>       </tr>       <tr>         <td>Blitzt langsam (Rot)</td>         <td>Gerätealarm</td>       </tr>       <tr>         <td>Durchgehend an (Rot)</td>         <td>Logger1000 Betriebsfehler</td>       </tr>       <tr>          <td rowspan="3">4G-Anzeige*<br> （4G）</td>          <td rowspan="3">Blau</td>         <td>Aus</td>         <td>Keine Datenkommunikation</td>       </tr>       <tr>         <td>Durchgehend an</td>         <td>4G erfolgreich verbunden</td>       </tr>       <tr>         <td>Blitzt langsam</td>         <td>Datenkommunikation wird durchgeführt</td>       </tr>    <tr>          <td rowspan="3">WLAN-Anzeige <br> （WLAN）</td>          <td rowspan="3">Blau</td>         <td>Aus</td>         <td>Keine Datenkommunikation</td>       </tr>       <tr>         <td>Durchgehend an</td>         <td>WLAN erfolgreich verbunden</td>       </tr>       <tr>         <td>Blitzt langsam</td>         <td>Datenkommunikation wird durchgeführt</td>       </tr> </tbody> </table> </escape>  

Hinweis: * nur der Logger1000A ist mit der 4G-Anzeige ausgestattet.

#### EyeM4 Status der LED-Anzeigen 

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqkkkhd185ui/images/m_cc637653da0afb012cca24d5fbef1393_r.png)


<escape> <table>     <thead>         <tr>         <th>LED-Typ</th>         <th>Beschreibung</th>         <th>LED-Status</th>         <th>Status Beschreibung</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">In Betrieb<br> （LAUFZEIT）</td>          <td rowspan="3">Zeigt an, ob die Hardware und Software des Moduls normal funktioniert</td>         <td>Blitz (Grün)</td>         <td>Normalbetrieb</td>       </tr>       <tr>         <td>Blitz (Rot)</td>         <td>Fehler Wechselrichter</td>         </tr>       <tr>         <td>Aus</td>         <td>Modulabschaltung</td></tr>       <tr>          <td rowspan="3">4G-Kommunikationsanzeige<br> （4G）</td>          <td rowspan="3">Zeigt den Kommunikationszustand zwischen dem Modul und der Basisstation an</td>         <td>An</td>         <td>Mit der Basisstation verbunden</td>       </tr>       <tr>         <td>Aus</td>         <td>Nicht mit der Basisstation verbunden</td>       </tr>       <tr>         <td>Blitz</td>         <td>Datenaustausch wird durchgeführt</td>       </tr>    <tr>          <td rowspan="3">WLAN-Kommunikationsanzeige<br> （WLAN）</td>          <td rowspan="3">Zeigt den Kommunikationszustand zwischen dem Modul und dem Router an</td>         <td>An</td>         <td>Mit Router verbunden</td>       </tr>       <tr>         <td>Aus</td>         <td>Nicht mit Router verbunden</td>       </tr>       <tr>         <td>Blitz</td>         <td>Datenaustausch wird durchgeführt</td>       </tr> </tbody> </table> </escape>

#### WiNet-S-Status der LED-Anzeigen 

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqkkkhd185ui/images/m_d03f476005e29f6aaefd488b2030fd65_r.png)

<escape> <table>     <thead>         <tr>         <th>Anzeige</th>         <th>Status</th>         <th>Beschreibung</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Laufzeit</td>          <td>Aus</td>         <td>Nicht mit externe Stromversorgung verbunden</td>       </tr>       <tr>         <td>Blinkt grün</td>         <td>Normalbetrieb</td>         </tr>       <tr>         <td>Durchgehend rot</td>         <td>Modulfehler</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>Aus</td>         <td>Kein Datenaustausch</td>       </tr>       <tr>         <td>An</td>         <td>WLAN erfolgreich verbunden</td>       </tr>       <tr>         <td>Blinkt langsam</td>         <td>Beim Datenaustausch</td>       </tr>       <tr>         <td>Blinkt schnell</td>         <td>Im intelligenten Konfigurationsmodus (Werkseinstellung)</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>Aus</td>         <td>Kein Datenaustausch</td>       </tr>       <tr>         <td>Durchgehend grün</td>         <td>Ethernet erfolgreich verbunden</td>       </tr>       <tr>         <td>Durchgehend grün, blinkt rot</td>         <td>Beim Datenaustausch</td>       </tr> </tbody> </table> </escape>