#### Wie verbinden Sie den Wechselrichter direkt, um Daten anzuzeigen. 

Öffnen Sie die iSolarCloud-App, klicken Sie auf "Wechselrichter anmelden" unten auf der Anmeldeseite und wählen Sie je nach Kommunikationsmodus, der vom Wechselrichter verwendet wird, ob Sie sich über WLAN oder Bluetooth am Wechselrichter anmelden möchten. Melden Sie sich gemäß den Schritten der Eingabeaufforderung von APP beim Wechselrichter an, um die Daten anzuzeigen.

#### Netzüberspannung(Fehlercode:2,3,14,15)

Fehlergrund:

Netzspannung ist höher als der eingestellte Spannungsschutzwert oder Hochspannungsdauer überschreitet den eingestellten Wert für Durchlauf der Hochspannungen

Behandlungsempfehlungen:

Nach Wiederherstellung des Stromnetzes wird die Maschine erneut an das Netz angebunden. Vorschlag zur Behandlung:

1.Überprüfen Sie ob die Spannung an den netzangebundenen Stellen zu hoch ist. Sollte dies der Fall sein, bitte kontaktieren Sie den Stromversorgungsnetzbetreiber;

2.Kontrollieren Sie die Einstellungen für Schutzparameter der Maschinen, ändern Sie mit Zustimmung durch lokalen Stromversorgungsnetzbetreiber die Schutzwerte für Überspannungen;

3.Sollten Sie feststellen, dass die Fehler nicht aus obigen Gründen verursacht sind und Störungen immer noch existieren, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Netzunterspannung(Fehlercode:4,5)

Fehlergrund:

Netzspannung unterschreitet den eingestellten Spannungsschutzwert

Behandlungsempfehlungen:

Nach Wiederherstellung des Stromnetzes wird die Maschine erneut an das Netz angebunden. Vorschlag zur Behandlung:

1.Überprüfen Sie ob die Spannung an den netzangebundenen Stellen zu niedrig ist. Sollte dies der Fall sein, bitte kontaktieren Sie den Stromversorgungsnetzbetreiber;

2.Kontrollieren Sie die Einstellungen für Schutzparameter der Maschinen, ändern Sie mit Zustimmung durch lokalen Stromversorgungsnetzbetreiber die Schutzwerte für Unterspannungen;

3.Sollten Sie feststellen, dass die Fehler nicht aus obigen Gründen verursacht sind und Störungen immer noch existieren, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Netzüberfrequenz(Fehlercode:8)

Fehlergrund:

Stromnetzfrequenz überschreitet den eingestellten Spannungsschutzwert

Behandlungsempfehlungen:

Nach Wiederherstellung des Stromnetzes wird die Maschine erneut an das Netz angebunden. Vorschlag zur Behandlung:

1.Überprüfen Sie ob die Frequenz an den netzangebundenen Stellen zu hoch ist. Sollte dies der Fall sein, bitte kontaktieren Sie den Stromversorgungsnetzbetreiber;

2.Kontrollieren Sie die Einstellungen für Schutzparameter der Maschinen, ändern Sie mit Zustimmung durch lokalen Stromversorgungsnetzbetreiber die Schutzwerte für Überspannungen;

3.Sollten Sie feststellen, dass die Fehler nicht aus obigen Gründen verursacht sind und Störungen immer noch existieren, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Netz F-Unter(Fehlercode:9)

Fehlergrund:

Stromnetzfrequenz unterschreitet den eingestellten Spannungsschutzwert

Behandlungsempfehlungen:

Nach Wiederherstellung des Stromnetzes wird die Maschine erneut an das Netz angebunden. Vorschlag zur Behandlung:

1.Überprüfen Sie ob die Frequenz an den netzangebundenen Stellen zu hoch ist. Sollte dies der Fall sein, bitte kontaktieren Sie den Stromversorgungsnetzbetreiber;

2.Kontrollieren Sie die Einstellungen für Schutzparameter der Maschinen, ändern Sie mit Zustimmung durch lokalen Stromversorgungsnetzbetreiber die Schutzwerte für Überspannungen;

3.Sollten Sie feststellen, dass die Fehler nicht aus obigen Gründen verursacht sind und Störungen immer noch existieren, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Inselbildung(Fehlercode:10)

Fehlergrund:

1.Das Stromnetz hat keine Stromversorgung;

2.Wechselstromleitung oder Wechselstromschalter abgeschaltet.

Behandlungsempfehlungen:

1.Kontrollieren Sie ob die Wechselspannung normal ist;

2.Kontrollieren Sie ob die Anschlüsse an Wechselstrom normal sind;

3.Kontrollieren Sie ob der Wechselstromschalter geschlossen ist; 

4.Sollten Sie feststellen, dass die Fehler nicht aus obigen Gründen verursacht sind und Störungen immer noch existieren, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Grenzwertüberschreitung Leckstrom(Fehlercode:12)

Fehlergrund:

Während des Inverterbetriebs überschreitet der Leckstrom die Werte gemäss jeweiligen Normen

Behandlungsempfehlungen:

1.Überprüfen Sie ob das Wetter bewölkt und regnerisch und feucht. Sollte dies der Fall sein, ist dann der manuelle Eingriff nicht erforderlich;

2.Sollte solches Wetter oft auftaucht, bitte überprüfen Sie ob die Isolationsimpedanz der Solarzellenplatten gegen Erde zu niedrig ist;

3.Sollten Sie feststellen, dass die Fehler nicht aus obigen Gründen verursacht sind und Störungen immer noch existieren, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Netz anormal(Fehlercode:13)

Fehlergrund:

Unter dem Land Italien überschreitet die Netzspannung oder Frequenz bei nicht angebundenen Netz den Wert nach Normen

Behandlungsempfehlungen:

Warten bis das Stromnetz wiederhergestellt ist.

Wenn die Netzspannung oder Frequenz vor Ort den zugelassenen Wert nach Normen überschritten hat, bitte wenden Sie sich an lokalen Energieversorgungsunternehmen, um Lösungen zu suchen

#### Netzspannungsunsymmetrie(Fehlercode:17)

Fehlergrund:

Inverter hat erkannt, dass Ungleichgewicht der Spannungen zwischen den Phasen im Netz besteht

Behandlungsempfehlungen:

1.Messen Sie die Ist-Netzspannung, sollte der Unterschied der Netzspannungen zwischen Phasen allzu gross sein, bitte kontaktieren Sie die Energieversorgungsunternehmen;

2.Sollte der Unterschied zwischen Phasen allzu gross sein, werden die Parameter für Unsymmetrie der Netzspannung der Inverter in dem vom Energieversorgungsunternehmen zugelassenen Bereich geändert;

3.Sollten Sie feststellen, dass die Fehler nicht aus obigen Gründen verursacht sind und Störungen häufig auftreten, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Fehler für umgekehrten Anschluss von PV(Fehlercode:28,29,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Fehlergrund:

Plus- und Minuspole der angeschalteten Strings sind umgekehrt angeschlossen

Behandlungsempfehlungen:

1.Bitte kontrollieren Sie ob die Plus- und Minuspole der entsprechenden Strings am Inverter umgekehrt angeschlossen sind. Sollte dies der Fall sein, bitte warten bis die Sonnenbestrahlungsstärke früh am Abend sinkt und der Strom der PV-Strings unter 0,5A gesenkt ist, den Gleichstromschalter abschalten, die Polarität der entsprechenden Strings anpassen;

2.Sollten Sie feststellen, dass die Fehler nicht aus obigen Gründen verursacht sind und Störungen immer noch existieren, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Alarmmeldung für umgekehrten Anschluss von PV(Fehlercode:532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)

Fehlergrund:

Plus- und Minuspol von PV ist umgekehrt angeschlossen

Behandlungsempfehlungen:

Kontrollieren Sie die Polarität auf PV-Eingangsseite. Sollte sie umgekehrt angeschlossen sein, schliessen Sie erneut an.

Obige Fälle sind normal. Sollte der Fehler immer noch vorhanden sein, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Alarmmeldung für Abnormalität von PV(Fehlercode:548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Fehlergrund:

Kurzschluss, offener Stromkreis, zu niedriger Strom sind an Strings aufgetreten

Behandlungsempfehlungen:

Kontrollieren Sie die Abnormalitäten bei Spannung und Strom und stellen die Ursachen der Alarmmeldungen fest:

1.Kontrollieren Sie ob die Strings beschädigt oder abgedeckt sind;

2.Kontrollieren Sie ob die Anschlüsse der Solarzellenplatten lose sind;

3.Kontrollieren Sie ob die Gleichstrom-Sicherungen beschädigt sind;

4.Obige Fälle sind normal. Sollte der Fehler immer noch vorhanden sein, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Umgebungsübertemperatur(Fehlercode:37)

Fehlergrund:

Die Temperatur im Computergehäuse ist zu hoch;

Betriebsumgebungstemperatur ist zu hoch.

Behandlungsempfehlungen:

1.Überprüfen Sie ob die Umgebungstemperatur der Inverter zu hoch ist;

2.Prüfen Sie ob sich die Maschinen an den schlecht belüfteten Orten befinden. Sollte dies der Fall sein, bitte die Belüftungsumgebung verbessern;

3.Prüfen Sie ob die Maschinen direkter Sonnenstrahlung ausgesetzt sind. Sollte dies der Fall sein, bitte Sonnenlicht angemessen abblenden;

4.Prüfen Sie ob die Ventilatoren normal im Betrieb sind. Wenn sie nicht normal im Betrieb sind, bitte Ventilatoren wechseln;

5.Sollten Sie feststellen, dass die Fehler nicht aus obigen Gründen verursacht sind und Störungen häufig auftreten, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Umgebungstemperatur niedrig  (Fehlercode:43)

Fehlergrund:

Es wurde erfasst, dass die Umgebungstemperatur den Schutzwert unterschreitet.

Behandlungsempfehlungen:

1.Bitte warten Sie darauf, dass die Umgebungstemperatur auf den zulässigen Bereich steigt und der Inverter wird automatisch in Betrieb genommen;

2.Sollte die Störung nach Temperaturwiederherstellung immer noch existiert, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Geringer Systemisolierungswiderstand (Fehlercode:39)

Fehlergrund:

Isolationsimpedanz der Solarzellenplatten gegen Erde ist kleiner als Richtwert.

Behandlungsempfehlungen:

1.Kontrollieren Sie die Ausgangsimpedanz der Solarzellenplatten gegen Erde. Sollte die Isolationsimpedanz kleiner als Richtwert sein, bitte Fehlerstellen richtigstellen;

2.Überprüfen Sie die Solarzellenplatten ob sie in bewölkter und regnerischer und feuchter Umgebung zur zu niedrigen Impedanz führen. Warten Sie bis die Impedanz höher wird und der Inverter kann automatisch wieder eingesetzt werden;

3.Sollten Sie feststellen, dass die Fehler nicht aus obigen Gründen verursacht sind und Störungen immer noch existieren, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Fehler Erdungskabel(Fehlercode:106)

Fehlergrund:

1.Die Erdleitung der Inverter ist schlecht kontaktiert;

2.Die Erdung der Inverter ist abnormal angeschaltet.

Behandlungsempfehlungen:

1.Kontrollieren Sie ob der Inverter richtig geerdet ist, ob schlecht kontaktiert ist. Sollte dies der Fall sein, bitte berichtigen;

2.Prüfen Sie ob die Impedanz der Erdungsstäbe gegen Erde zu gross ist. Sollte dies der Fall sein, bitte gemäss den Normen berichtigen;

3.Prüfen Sie ob die Spannung zwischen den Phasen im Stromnetz und der Erde im normalen Bereich liegt;

4.Sollten die Störungen wiederholt auftreten, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Lichtbogenfehler(Fehlercode:88)

Fehlergrund:

Auf Gleichstromseite des Inverters sind Lichtbogenstörungen eingetreten

Behandlungsempfehlungen:

1.Wechselstrom abschalten, überprüfen ob Kabel auf Gleichstromseite beschädigt sind,  Anschlussklemmen oder Sicherungen lose und schlecht kontaktiert sind, Teile Brandspuren aufweisen usw. Sollte dies der Fall sein, die beschädigten Kabel austauschen, lose Anschlussklemmen oder Sicherungen befestigen, Teile mit Brandspuren austauschen;

2.Nachdem der erste Schritt Überprüfung und Berichtigung und Reparatur der Gleichstromseite vollendet ist, den Gleichstrom wieder anschliessen, Lichtbogenstörungen über Flüssigkeitskristallbildschirm oder APP löschen, dann kann der Inverter wieder im normalen Betrieb sein;

3.Sollten Lichtbogenstörungen weiterhin auftreten, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Netzunabhängig Last P-Über Fehler(Fehlercode:51)

Fehlergrund:

Die für die an netzunabhängige Ports angeschalteten Lasten erforderlichen Leistungen sind grösser als die, die PV/Solarzellen erbringen können.

Behandlungsempfehlungen:

1.Versuchen Sie, die Lastleistungen am netzunabhängigen Port zu reduzieren oder einen Teil von Lasten abzuwerfen;

2.Wenn diese Störung nach dem kompletten Lastabwurf immer noch gemeldet ist, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Energiezählerverbindung umgekehrt (Fehlercode:84)

Fehlergrund:

Die Eingänge und Ausgänge der Stromzähler sind umgekehrt angeschlossen, oder Stromzähler sind an andere Anschlussklemmen falsch angeschlossen.

Behandlungsempfehlungen:

1.Überprüfen Sie ob die Drehrichtung der Stromzähler umgekehrt angeschlossen ist, gemäss der Anzeige des Durchdrucks auf Anschlussklemmen der Stromzähler. Sollte sie umgekehrt angeschlossen ist, bitte korrigieren;

2.Überprüfen Sie ob die Stromzähler an andere falschen Anschlussklemmen anstatt an die netzangebundenen Stellen angeschlossen sind. Sollte dies der Fall sein, bitte korrigieren;

3.Sollten Sie feststellen, dass die Fehler nicht aus obigen Gründen verursacht sind und Störungen immer noch existieren, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Alarmmeldung für Kommunikation mit Stromzählern(Fehlercode:514,514)

Fehlergrund:

Nachrichtenkabel zwischen den Stromzählern und Invertern ist gebrochen; Kommunikationsklemmen für Stromzähler oder Inverter sind schlecht kontaktiert.

Behandlungsempfehlungen:

1.Kontrollieren Sie ob die Nachrichtenkabel und Anschlussklemmen abnormal sind. Sollte dies der Fall sein, bitte korrigieren;

2.Versuchen Sie, die Nachrichtenkabel erneut zu installieren;

3.Sollten Sie feststellen, dass die Fehler nicht aus obigen Gründen verursacht sind und Störungen immer noch existieren, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Netzkonflikt(Fehlercode:323)

Fehlergrund:

Wenn der Inverter auf den rein netzunabhängigen Modus eingestellt ist, werden die netzangebundenen oder netzunabhängigen Ausgänge an das reale Energieversorgungsnetz angeschlossen.

Behandlungsempfehlungen:

1.Kontrollieren Sie ob die Ausgänge an das reale Energieversorgungsnetz angeschlossen ist, bitte vom Stromnetz trennen;

2.Sollten Sie feststellen, dass die Fehler nicht aus obigen Gründen verursacht sind und Störungen immer noch existieren, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Alarmmeldung für parallelgeschaltete Kommunikation(Fehlercode:75,75)

Fehlergrund:

Normale Kommunikation zwischen den parallelgeschalteten Invertern ist nicht möglich.

Behandlungsempfehlungen:

1.Kontrollieren Sie ob die Nachrichtenkabel und Anschlussklemmen abnormal sind. Sollte dies der Fall sein, bitte korrigieren;

2.Versuchen Sie, die parallelgeschalteten Nachrichtenkabel erneut zu installieren;

3.Sollten Sie feststellen, dass die Fehler nicht aus obigen Gründen verursacht sind und Störungen immer noch existieren, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### BMS Kommunikationsfehler(Fehlercode:714)

Fehlergrund:

Nachrichtenkabel zwischen den Solarzellen und Invertern ist gebrochen; Kommunikationsklemmen für Solarzellen oder Inverter sind schlecht kontaktiert.

Behandlungsempfehlungen:

1.Kontrollieren Sie ob die Nachrichtenkabel und Anschlussklemmen abnormal sind. Sollte dies der Fall sein, bitte korrigieren;

2.Versuchen Sie, die Nachrichtenkabel der Stromzähler erneut zu installieren;

3.Sollten Sie feststellen, dass die Fehler nicht aus obigen Gründen verursacht sind und Störungen immer noch existieren, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Die Polarität der Solarzellen ist umgekehrt angeschlossen(Fehlercode:716)

Fehlergrund:

Die Plus- und Minusklemmen der Solarzellen sind umgekehrt an die Plus- und Minus-Anschlussklemmen der Batterien für Inverter angeschlossen.

Behandlungsempfehlungen:

1.Überprüfen und korrigieren Sie die Polarität der Anschlüsse zwischen den Solarzellen und Invertern;

2.Sollten Sie feststellen, dass die Fehler nicht aus obigen Gründen verursacht sind und Störungen immer noch existieren, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Alarmmeldung für Solarzellen(Fehlercode:932,933,934,935,937,939,964)

Fehlergrund:

Fehler bei internem Hinaufladen der Solarzellen,geringe Abnormalitäten treten an Solarzellen selbst, Einsatzumgebung oder Solarzellenbetrieb auf.

Behandlungsempfehlungen:

1.Bei Alarmmeldung der Solarzellen können die Kunden nichts behandeln,in diesem Moment befinden sich die Solarzellen im normalen Betrieb, bitte beobachten Sie sorgfältig;

2.Sollten Alarme von Übertemperatur und Untertemperatur gemeldet sein und die Alarmmeldungen mit der Umgebungstemperatur übereinstimmen, wird dann vorgeschlagen, die Umgebung bezüglich Temperatur wie Belüftung usw. zu verbessern;

3.Wenn Sie sich Sorgen um Risiken machen, bitte kontaktieren Sie den Kundendienst von dem Hersteller der Solarzellen.

#### Batteriefehler(Fehlercode:703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870)

Fehlergrund:

Die Abnormalitäten der Solarzellen sind durch Solarzellen selbst, Einsatzumgebung oder Solarzellenbetrieb usw verursacht und Störungen gemeldet.

Behandlungsempfehlungen:

1.Bei Störungen von Spannungen der Solarzellen prüfen Sie bitte ob die Echtspannung der Solarzellen abnormal ist. Sollte dies der Fall sein, kontaktieren Sie den Kundendienst vom Solarzellenhersteller, ansonsten kontaktieren Sie Sungrow Power;

2.Bei Störungen von Temperatur der Solarzellen überprüfen Sie bitte ob die Umgebungstemperatur sowie die Belüftung den Bedingungen nachkommen und zu verbessern sind;

3.Sollten Sie feststellen, dass die Fehler nicht aus obigen Gründen verursacht sind und Störungen immer noch existieren, bitte kontaktieren Sie den Kundendienst vom Hersteller der Solarzellen.

#### Systembetriebsstörung(Fehlercode:6,7,11,16,19,20,21,22,23,24,25,36,38,40,41,42,44,47,48,49,50,45,46,52,53,54,55,56,60,61,62,63,64,65,66,67,100,101,102,103,104,105,107,200,201,202,203,204,205,306,307,315,316,300,301,302,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,401,402,403,404,405,408,409,204,30,31,32,33,53,54,55,56,85,34,92,93,116,107,108,109,110,111,112,113,117,118,119,120,121,122,123,124,206,300,301,302,303,304,308,309,310,311,312,313,314,317,318,319,320,321,322,401,402,403,404,405,406,407,408,409,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807)

Fehlergrund:

1.Abnormalitäten innerhalb des Systems

2.Die auf System bezogenen Anschlüsse oder Klemmen sind abnormal

Behandlungsempfehlungen:

1.Nach dem Stillstand wegen Störungen wird der Inverter automatisch erneut anlaufen;

2.Überprüfen Sie ob die auf die Störungen bezogenen Anschlüsse, Klemmen abnormal sind, wie lose, getrennt, kurzgeschlossen, und renovieren Sie;

3.Sollten die Störungen wiederholt auftreten, bitte kontaktieren Sie den Kundendienst von Sungrow Power.

#### Alarmmeldung des Systems(Fehlercode:70,71,72,74,76,78,79,80,81,87,89,59,82,83,500,501,502,503,504,505,506,507,508,509,511,512,513,515,82,83,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,900,901,910)

Fehlergrund:

1.Interne Untermodule im System sind abnormal

2.Die auf System bezogenen Anschlüsse oder Klemmen sind abnormal

Behandlungsempfehlungen:

1.Inverter können grundlegend laufen;

2.Überprüfen Sie ob die Anschlüsse, Klemmen bezüglich Alarmmeldung abnormal sind, kontrollieren Sich die Abnormalitäten wie Fremdkörper aus Umwelt usw. und renovieren Sie entsprechend;

3.Sollten die Störungen wiederholt auftreten, bitte kontaktieren Sie den Kundendienst von Sungrow Power.